[package]
name = "twiceaday"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
cortex-m = { version = "0.7.6", features = ["critical-section-single-core"] }
cortex-m-rt = "0.7.3"
embedded-hal = "0.2.7"
nrf52832-hal = "0.16.0"
panic-rtt-target = { version = "0.1.2", features = ["cortex-m"] }
rtt-target = "0.4.0"
chrono = { version = "0.4.31", default-features = false }
num-traits = { version = "0.2", default-features = false, features = ["libm"] }
